/* CSS variables */
:root {
  --main-font: "Gotham", sans-serif;
  --bg-color: #1d1e2a;
  --yellow: #FFB84E;
  --red: #F84B4B;
  --purple: #8B62FF;
  --blue: #567BFF;
  --aqua: #6DD1DF;
  --gray: #A6A6A6;
  --pink: #EF6A9A;
}

/* Fonts */
@font-face {
  font-family: "DINPro";
  src: local("DINPro-Bold"), url("../fonts/DINPro-Bold.woff2") format("woff2"), url("../fonts/DINPro-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "DINPro";
  src: local("DINPro-CondensedBold"), url("../fonts/DINPro-CondensedBold.woff2") format("woff2"), url("../fonts/DINPro-CondensedBold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "DINPro";
  src: local("DINPro-CondensedRegular"), url("../fonts/DINPro-CondensedRegular.woff2") format("woff2"), url("../fonts/DINPro-CondensedRegular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "FSElliotPro";
  src: local("FSElliotPro-Heavy"), url("../fonts/FSElliotPro-Heavy.woff2") format("woff2"), url("../fonts/FSElliotPro-Heavy.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "FSElliotPro";
  src: local("FSElliotPro-Regular"), url("../fonts/FSElliotPro-Regular.woff2") format("woff2"), url("../fonts/FSElliotPro-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Gotham";
  src: local("Gotham-Bold"), url("../fonts/Gotham-Bold.woff2") format("woff2"), url("../fonts/Gotham-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Gotham";
  src: local("Gotham-Book"), url("../fonts/Gotham-Book.woff2") format("woff2"), url("../fonts/Gotham-Book.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Gotham";
  src: local("Gotham-Medium"), url("../fonts/Gotham-Medium.woff2") format("woff2"), url("../fonts/Gotham-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
/* CSS reset */
html {
  min-height: 100%;
  height: 100%;
}

*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font: inherit;
}

body {
  background-color: #fff;
  height: 100%;
  position: relative;
  line-height: 1.1;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  font-size: 16px;
  font-weight: 400;
  font-family: var(--main-font);
  background-color: var(--bg-color);
  color: #fff;
}

ul {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
  -o-object-fit: cover;
  object-fit: cover;
}

input,
textarea {
  width: 100%;
  margin: 0;
  padding: 0;
  outline: none;
  background-clip: padding-box;
  font-family: inherit;
  border: none;
  font: inherit;
}
input::-moz-placeholder, textarea::-moz-placeholder {
  font: inherit;
  transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  font: inherit;
  -ms-transition: opacity 0.3s;
  transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
}
input::placeholder,
textarea::placeholder {
  font: inherit;
  transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
}
input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
  opacity: 0;
}
input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
  opacity: 0;
}
input:focus::placeholder,
textarea:focus::placeholder {
  opacity: 0;
}

input[type=button],
input[type=reset],
input[type=submit] {
  -webkit-appearance: none;
  cursor: pointer;
  border: none;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  box-shadow: 0 0 0 30px #fff inset !important;
}

button {
  display: inline-flex;
  border: 0;
  background-color: transparent;
  border-radius: 0;
  cursor: pointer;
  padding: 0;
  margin: 0;
  color: inherit;
  border-width: 0;
  -webkit-appearance: button;
  font: inherit;
}

a,
a:visited {
  display: inline-flex;
  text-decoration: none;
  color: inherit;
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  outline: none;
}

a:hover {
  text-decoration: none;
}

i,
li {
  display: flex;
}

/* Custom select JS */
.custom-select {
  width: 100%;
  position: relative;
  font-weight: 700;
  font-size: 12px;
  line-height: 14px;
  text-transform: uppercase;
}
.custom-select select {
  display: none;
}
.custom-select .select-selected {
  color: #CECFDE;
  padding: 11px 18px 11px 34px;
  cursor: pointer;
}
.custom-select .select-selected:after {
  position: absolute;
  content: "";
  background-color: #6B6F80;
  width: 8px;
  height: 8px;
  -webkit-clip-path: polygon(50% 100%, 0 0, 100% 0);
  clip-path: polygon(50% 100%, 0 0, 100% 0);
  right: 5px;
  top: 50%;
  transform: translateY(-50%);
  transition: transform 0.3s;
}
.custom-select .select-selected.select-arrow-active:after {
  transform: rotate(180deg) translateY(50%);
}
.custom-select .select-items {
  min-width: 75px;
  background: #242633;
  border-radius: 10px;
  position: absolute;
  top: 110%;
  left: 0;
  right: 0;
  z-index: 99;
  transform: translateY(0);
  transition: opacity 0.3s, transform 0.3s;
}
.custom-select .select-items.select-hide {
  opacity: 0;
  pointer-events: none;
  transform: translateY(50px);
}
.custom-select .select-item {
  padding: 8px 16px 8px 34px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  transition: background-color 0.2s;
  background-repeat: no-repeat;
  background-position: left 10px center;
  background-size: 16px 16px;
}
.custom-select .select-item:last-child {
  border: 0;
}
.custom-select .select-item:hover, .custom-select .select-item.same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}

/* Main wrapper */
.wrapper {
  min-height: 100%;
  display: flex;
  flex-direction: column;
}

/* Main block */
.main {
  flex: 1 1 auto;
}

/* Main container */
.container {
  margin: 0 auto;
  max-width: 2020px;
  padding: 0 25px;
}

/* Main flex column */
.flex-c {
  display: flex;
  flex-direction: column;
}

/* Burger css */
.burger {
  cursor: pointer;
  display: none;
  justify-content: center;
  align-items: center;
  width: 22px;
  height: 22px;
  z-index: 10;
}
.burger__main {
  position: absolute;
  height: 100%;
  width: 100%;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto;
  align-items: center;
}
.burger__main span {
  display: block;
  width: 100%;
  height: 2px;
}
.burger__main span:nth-child(1) {
  transition-delay: 0.5s;
}
.burger__main span:nth-child(2) {
  transition-delay: 0.625s;
}
.burger__main span:nth-child(3) {
  transition-delay: 0.75s;
}
.burger__toggle {
  width: 22px;
  height: 22px;
  position: relative;
  cursor: pointer;
}
.burger__toggle span {
  position: relative;
  background: #fff;
  border-radius: 2px;
  transition: 0.2s ease-in-out;
}
.burger__cross {
  position: absolute;
  width: 22px;
  height: 22px;
  transform: rotate(45deg);
}
.burger__cross span:nth-child(1) {
  height: 0%;
  width: 2px;
  position: absolute;
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
  transition-delay: 0s;
}
.burger__cross span:nth-child(2) {
  width: 0;
  height: 2px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  transition-delay: 0.25s;
}
.burger__toggle.is-active .burger__main span {
  width: 0;
}
.burger__toggle.is-active .burger__main span:nth-child(1) {
  transition-delay: 0s;
}
.burger__toggle.is-active .burger__main span:nth-child(2) {
  transition-delay: 0.125s;
}
.burger__toggle.is-active .burger__main span:nth-child(3) {
  transition-delay: 0.25s;
}
.burger__toggle.is-active .burger__cross span:nth-child(1) {
  height: 100%;
  transition-delay: 0.625s;
}
.burger__toggle.is-active .burger__cross span:nth-child(2) {
  width: 100%;
  transition-delay: 0.375s;
}

/* Burger css end */
/* Header */
.header {
  padding-top: 16px;
  margin-bottom: 36px;
}
.header__inner {
  display: grid;
  grid-template: auto/111px 1fr;
}
.header__left {
  display: grid;
  grid-template: 121px 104px/1fr;
}
.header__left-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  transition: background-color 0.3s;
}
.header__left-btn--bonuses {
  flex-direction: column;
}
.header__slider-wrap {
  border-radius: 0 10px 0 0;
  overflow: hidden;
}
.header__slider {
  position: relative;
}
.header__slider::before {
  position: absolute;
  content: "";
  background: linear-gradient(270deg, rgba(33, 35, 47, 0) 0%, #21232F 100%);
  width: 200px;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 2;
}
.header__slider::after {
  position: absolute;
  content: "";
  background: linear-gradient(270deg, #21232F 0%, rgba(33, 35, 47, 0) 100%);
  width: 200px;
  height: 100%;
  top: 0;
  right: 0;
  z-index: 2;
}
.header__slider .swiper-slide {
  width: 132px;
  height: 104px;
}
.header__slider-inner {
  z-index: 2;
  padding: 0 14px;
  position: relative;
  display: flex;
  height: 100%;
}
.header__slider-info {
  margin-top: auto;
  font-weight: 500;
  display: flex;
  flex-direction: column;
  padding-bottom: 12px;
}
.header__slider-name {
  font-size: 10px;
  line-height: 12px;
  color: #B1B1B1;
}
.header__slider-category {
  font-size: 11px;
  line-height: 13px;
  color: #FFFFFF;
}
.header__slider-img {
  height: 72px;
  width: 99px;
  position: absolute;
  left: 50%;
  top: 45%;
  transform: translate(-50%, -50%);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: transform 0.5s;
}
.header__slider-item {
  display: block;
  position: relative;
  height: 100%;
}
.header__slider-item:after {
  position: absolute;
  content: "";
  width: 56px;
  height: 56px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}
.header__slider-item:before {
  position: absolute;
  content: "";
  width: 40px;
  height: 2px;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  transition: width 0.3s;
}
.header__slider-item:hover .header__slider-img {
  transform: scale(1.05) translate(-50%, -50%);
}
.header__slider-item:hover:before {
  width: 50px;
}
.header__slider-item--bonus {
  background: rgba(45, 45, 60, 0.84);
  -webkit-backdrop-filter: blur(4px);
  backdrop-filter: blur(4px);
}
.header__slider-item--bonus .header__slider-inner {
  justify-content: center;
}
.header__slider-item--bonus .header__slider-name {
  font-weight: 500;
  font-size: 11px;
  line-height: 13px;
  color: #FFFFFF;
}
.header__slider-item--bonus .header__slider-img {
  top: 40px;
}
.header__slider-item--yellow {
  background: linear-gradient(0deg, rgba(255, 148, 22, 0.3) 0%, rgba(35, 37, 49, 0) 70.43%), #252635;
}
.header__slider-item--yellow:after {
  background-image: url(../img/color-logos/logo-yellow.webp);
}
.header__slider-item--yellow:before {
  background-color: var(--yellow);
}
.header__slider-item--blue {
  background: linear-gradient(0deg, rgba(71, 112, 255, 0.3) 0%, rgba(35, 37, 49, 0) 70.43%), #252635;
}
.header__slider-item--blue:after {
  background-image: url(../img/color-logos/logo-blue.webp);
}
.header__slider-item--blue:before {
  background-color: var(--blue);
}
.header__slider-item--aqua {
  background: linear-gradient(0deg, rgba(84, 202, 227, 0.3) 0%, rgba(35, 37, 49, 0) 70.43%), #252635;
}
.header__slider-item--aqua:after {
  background-image: url(../img/color-logos/logo-aqua.webp);
}
.header__slider-item--aqua:before {
  background-color: var(--aqua);
}
.header__slider-item--pink {
  background: linear-gradient(0deg, rgba(255, 71, 170, 0.3) 0%, rgba(35, 37, 49, 0) 70.43%), #252635;
}
.header__slider-item--pink:after {
  background-image: url(../img/color-logos/logo-purple.webp);
}
.header__slider-item--pink:before {
  background-color: var(--pink);
}
.header__slider-item--purple {
  background: linear-gradient(0deg, rgba(121, 58, 255, 0.3) 0%, rgba(35, 37, 49, 0) 70.43%), #252635;
}
.header__slider-item--purple:after {
  background-image: url(../img/color-logos/logo-purple.webp);
}
.header__slider-item--purple:before {
  background-color: var(--purple);
}
.header__slider-item--red {
  background: linear-gradient(0deg, rgba(252, 53, 40, 0.3) 0%, rgba(35, 37, 49, 0) 70.43%), #252635;
}
.header__slider-item--red:after {
  background-image: url(../img/color-logos/logo-red.webp);
}
.header__slider-item--red:before {
  background-color: var(--red);
}
.header__slider-item--gray {
  background: linear-gradient(0deg, rgba(143, 143, 143, 0.3) 0%, rgba(35, 37, 49, 0) 70.43%), #252635;
}
.header__slider-item--gray:after {
  background-image: url(../img/color-logos/logo-gray.webp);
}
.header__slider-item--gray:before {
  background-color: var(--gray);
}
.header__right {
  min-width: 0;
}
.header__right-top {
  padding: 0 clamp(16px, 1.5vw, 25px) 0 16px;
  margin-bottom: 15px;
  display: flex;
  align-items: center;
  gap: 11px;
}
.header__bottom-menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  background-color: #21232F;
  padding: 12px 12px 12px 31px;
  width: 100%;
  border-radius: 0 0 10px 0;
}
.header__logo a {
  background: #191a24;
  border-radius: 12px 12px 0px 0px;
}
.header__logo a:hover {
  background-color: #10121d;
}
.header__bonuses {
  font-weight: 999;
  text-transform: uppercase;
}
.header__bonuses a {
  background-color: #242633;
  border-radius: 0px 0px 0px 12px;
  padding: 20px 10px 25px;
}
.header__bonuses a:hover {
  background-color: #2f313d;
}
.header__bonuses-icon {
  margin-bottom: 11px;
  position: relative;
}
.header__bonuses-count {
  display: flex;
  background-color: #ea639c;
  border-radius: 6px;
  width: 16px;
  height: 16px;
  font-size: 10px;
  line-height: 12px;
  align-items: center;
  justify-content: center;
  position: absolute;
  right: -4px;
  bottom: -4px;
}
.header__bonuses-text {
  font-size: 12px;
  line-height: 14px;
  color: #ffdef8;
}
.header__lang {
  display: flex;
  align-items: center;
  width: 75px;
  height: 36px;
  background: #242633;
  border-radius: 10px;
  position: relative;
}
.header__lang .lang-icon {
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
  width: 16px;
  height: 16px;
  overflow: hidden;
  border-radius: 2px;
}
.header__sound {
  position: relative;
  margin-right: clamp(10px, 1.5vw, 22px);
  display: flex;
}
.header__sound button {
  width: 36px;
  height: 36px;
  border: 1px solid #2A2B35;
  border-radius: 10px;
  cursor: pointer;
  background-image: url(../img/icons/volume.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 16px 14px;
}
.header__sound-status {
  position: absolute;
  top: -4px;
  right: -4px;
  display: inline-flex;
  background: #88BE87;
  border-radius: 4px;
  align-items: center;
  justify-content: center;
  font-size: 7px;
  line-height: 7px;
  text-transform: uppercase;
  font-weight: 999;
  padding: 3px 4px;
}
.header__stats-btn {
  height: 36px;
  border: 1px solid #2A2B35;
  border-radius: 10px;
  background-image: url(../img/icons/online.svg);
  background-repeat: no-repeat;
  background-position: left 15px center;
  background-size: 16px;
  cursor: pointer;
  padding-left: 40px;
  padding-right: 20px;
  align-items: center;
  font-size: 14px;
  font-weight: 500;
  color: #CECFDE;
  display: none;
}
.header__stats-list {
  display: flex;
  gap: clamp(10px, 1.5vw, 22px);
}
.header__stats-icon {
  width: 22px;
  height: 22px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
}
.header__stats-icon--online {
  filter: drop-shadow(0px -1px 9px rgba(121, 74, 251, 0.88));
}
.header__stats-info {
  display: flex;
  flex-direction: column;
}
.header__stats-num {
  font-weight: 700;
  font-size: 15px;
  line-height: 18px;
  color: #CECFDE;
}
.header__stats-description {
  font-weight: 500;
  font-size: 10px;
  line-height: 12px;
  text-transform: uppercase;
  color: #60627A;
}
.header__socials {
  margin-left: auto;
}
.header__socials ul {
  display: flex;
  align-items: center;
  gap: 13px;
}
.header__socials ul li {
  display: flex;
  flex-shrink: 0;
}
.header__actions {
  display: flex;
  align-items: center;
  gap: 22px;
}
.header__actions-item {
  display: flex;
}
.header__actions-item:nth-child(1) {
  color: #FFBD98;
  margin-right: 2px;
}
.header__actions-item a {
  align-items: center;
  gap: 8px;
  font-weight: 700;
  font-size: 13px;
  line-height: 16px;
  text-transform: uppercase;
}
.header__actions-label {
  display: inline-flex;
  justify-items: center;
  align-items: center;
  font-weight: 1000;
  font-size: 8px;
  line-height: 10px;
  background: #EA639C;
  border-radius: 4px;
  padding: 3px 5px;
}
.header__actions-img {
  flex-shrink: 0;
}
.header__userbox {
  display: flex;
}
.header__user {
  display: flex;
  gap: 14px;
  margin-right: 22px;
}
.header__user-info {
  display: flex;
  flex-direction: column;
}
.header__user-name {
  line-height: 19px;
  color: #E9E9E9;
}
.header__user-balance {
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  color: #63DEB1;
}
.header__notify {
  display: flex;
  margin-right: 15px;
}
.header__notify a {
  position: relative;
  width: 44px;
  height: 44px;
  border: 1px solid #2A2B35;
  border-radius: 12px;
  background-image: url(../img/icons/notify.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 20px;
}
.header__notify-count {
  position: absolute;
  top: -5px;
  right: -5px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #343849;
  border-radius: 6px;
  width: 18px;
  height: 18px;
  font-weight: 1000;
  font-size: 10px;
  line-height: 12px;
  color: #888C97;
}
.header__avatar {
  width: 44px;
  height: 44px;
  border-radius: 14px;
  overflow: hidden;
}
.header__refill {
  margin-right: 10px;
}
.header__refill a {
  background: #5CBB98;
  border-radius: 8px;
  font-weight: 700;
  font-size: 15px;
  line-height: 18px;
  color: #F1FFDE;
  padding: 14px 59px 14px 21px;
  background-image: url(../img/icons/refill.svg);
  background-repeat: no-repeat;
  background-position: right 20px center;
  background-size: 22px;
}
.header__exit {
  width: 46px;
  height: 46px;
  background: #272A38;
  border-radius: 8px;
  background-image: url(../img/icons/exit.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 22px;
}

/* Footer */
.footer {
  background: linear-gradient(180deg, #17171F 0%, #14141C 100%);
  padding: 18px 0 0;
  position: relative;
}
.footer::after {
  position: absolute;
  content: "";
  width: clamp(300px, 25vw, 588px);
  height: clamp(250px, 45vw, 470px);
  background-image: url(../img/footer/1.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  right: clamp(50px, 10vw, 200px);
  top: -10%;
}
.footer__inner {
  max-width: 1510px;
  padding: 0 20px;
  margin: 0 auto;
}
.footer__top {
  display: flex;
  gap: 40px;
  align-items: center;
  margin-bottom: 69px;
}
.footer__nav {
  font-size: 14px;
  line-height: 17px;
  color: #90929E;
  flex-shrink: 0;
}
.footer__nav ul {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.footer__nav ul a {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  transition: color 0.3s;
}
.footer__nav ul a:hover {
  color: #fff;
}
.footer__items {
  background: linear-gradient(260.7deg, rgba(26, 26, 32, 0.5) 19.27%, rgba(29, 29, 37, 0.5) 90.31%);
  border-radius: 80px;
  position: relative;
  padding: 73px 70px 70px 84px;
  width: 100%;
}
.footer__items-inner {
  max-width: 490px;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(205px, 1fr));
  -moz-column-gap: 40px;
  column-gap: 40px;
  row-gap: 20px;
}
.footer__items-item {
  display: flex;
  align-items: center;
  gap: 10px;
}
.footer__items-info {
  display: flex;
  flex-direction: column;
  text-transform: uppercase;
  gap: 3px;
}
.footer__items-info span:nth-child(1) {
  font-weight: 900;
  font-size: 25px;
  line-height: 30px;
  color: #F5F5F5;
}
.footer__items-info span:nth-child(2) {
  font-weight: 500;
  font-size: 12px;
  line-height: 14px;
  color: #71727D;
}
.footer__bottom {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: 2;
  background-color: #15151D;
  padding-bottom: 133px;
  padding-top: 50px;
  flex-wrap: wrap;
  -moz-column-gap: 20px;
  column-gap: 20px;
  row-gap: 30px;
}
.footer__form input {
  display: inline-flex;
  width: auto;
  background: #1E1E2C;
  border-radius: 8px;
  font-weight: 900;
  font-size: 13px;
  line-height: 16px;
  color: #96AADD;
  padding: 19px 20px;
  background-image: url(../img/icons/chat.svg);
  background-repeat: no-repeat;
  background-position: right 16px center;
}
.footer__form input::-moz-placeholder {
  font-weight: 900;
  font-size: 13px;
  line-height: 16px;
  color: #96AADD;
}
.footer__form input:-ms-input-placeholder {
  font-weight: 900;
  font-size: 13px;
  line-height: 16px;
  color: #96AADD;
}
.footer__form input::placeholder {
  font-weight: 900;
  font-size: 13px;
  line-height: 16px;
  color: #96AADD;
}
.footer__social {
  display: flex;
  align-items: center;
  gap: 18px;
}
.footer__social li {
  display: flex;
}
.footer__social li a {
  width: 23px;
  height: 23px;
}
.footer__support {
  color: #934C4C;
}
.footer__support a {
  padding: 18px 22px 18px 58px;
  background-image: url(../img/icons/envelope.svg);
  background-repeat: no-repeat;
  background-position: left 22px center;
  border: 1px solid rgba(48, 34, 34, 0.86);
  border-radius: 8px;
  font-size: 15px;
  line-height: 18px;
  transition: 0.3s;
}
.footer__support a:hover {
  border-color: orangered;
}

.swiper-wrapper {
  transition-timing-function: linear !important;
}

/* Gifts */
.gifts {
  max-width: 1945px;
  padding: 0 85px;
  margin: 0 auto;
  margin-bottom: 190px;
}
.gifts__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #2E2F40;
  border-radius: 10px;
  padding: 24px 24px 24px clamp(100px, 18vw, 357px);
  position: relative;
}
.gifts__inner:before, .gifts__inner::after {
  position: absolute;
  content: "";
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: clamp(120px, 18vw, 190px);
}
.gifts__inner:before {
  width: 461px;
  background-image: url(../img/gifts/left1.webp);
  left: -64px;
  z-index: 1;
  top: -26px;
}
.gifts__inner::after {
  width: 423px;
  background-image: url(../img/gifts/right1.webp);
  right: -4vw;
  z-index: 1;
  top: -22px;
}
.gifts .flipdown {
  display: inline-flex;
  align-items: center;
  width: auto;
  font-family: "DINPro", sans-serif;
  border: 1px solid #3A3B4B;
  border-radius: 7px;
  padding: 10px 11px 11px 69px;
  background-image: url(../img/icons/timer.svg);
  background-repeat: no-repeat;
  background-position: left 19px center;
  background-size: 31px 34px;
  z-index: 55;
}
.gifts .flipdown .rotor-leaf-rear,
.gifts .flipdown .rotor-leaf-front,
.gifts .flipdown .rotor-bottom,
.gifts .flipdown .rotor-top {
  color: #CECFDE;
  background-color: #3D3E50;
}
.gifts .flipdown .rotor {
  font-weight: 700;
  font-size: 22px;
  line-height: 26px;
  box-shadow: 0px 17px 21px rgba(31, 32, 45, 0.5);
  border-radius: 5px;
  background-color: #343545;
}
.gifts .flipdown .rotor::after {
  display: none;
}
.gifts .flipdown .rotor-group {
  display: flex;
  align-items: center;
  padding-right: 16px;
}
.gifts .flipdown .rotor-group::before, .gifts .flipdown .rotor-group::after {
  left: auto;
  right: 6px;
  width: 3px;
  height: 3px;
  background-color: #525468;
}
.gifts .flipdown .rotor-group::before {
  bottom: 18px;
}
.gifts .flipdown .rotor-group::after {
  top: 20px;
}
.gifts .flipdown .rotor-group .rotor-group-heading:before {
  display: none;
}
.gifts .flipdown .rotor-group:nth-child(4) {
  padding-right: 0;
}
.gifts .flipdown .rotor-group:nth-child(4) .rotor-leaf-rear,
.gifts .flipdown .rotor-group:nth-child(4) .rotor-leaf-front,
.gifts .flipdown .rotor-group:nth-child(4) .rotor-bottom,
.gifts .flipdown .rotor-group:nth-child(4) .rotor-top {
  color: #6B6C7E;
  background-color: #3D3E50;
}
.gifts .flipdown .rotor-group:nth-child(1) {
  width: 102px;
  height: 52px;
  background-color: #3D3E50;
  margin-right: 13px;
  box-shadow: 0px 17px 21px rgba(31, 32, 45, 0.5);
  border-radius: 5px;
  padding: 0 0 0 21px;
}
.gifts .flipdown .rotor-group:nth-child(1) .rotor {
  box-shadow: none;
  border-radius: 0;
  margin: 0;
}
.gifts .flipdown .rotor-group:nth-child(1) .rotor,
.gifts .flipdown .rotor-group:nth-child(1) .rotor-leaf,
.gifts .flipdown .rotor-group:nth-child(1) .rotor-leaf-rear,
.gifts .flipdown .rotor-group:nth-child(1) .rotor-leaf-front,
.gifts .flipdown .rotor-group:nth-child(1) .rotor-top,
.gifts .flipdown .rotor-group:nth-child(1) .rotor-bottom {
  width: 10px;
  background-color: transparent;
}
.gifts .flipdown .rotor-group:nth-child(1) .rotor-group-heading:before {
  display: block;
  position: absolute;
  right: 18px;
  top: 50%;
  transform: translateY(-50%);
  text-transform: uppercase;
  font-weight: 700;
  font-size: 22px;
  text-transform: uppercase;
  color: #CECFDE;
}
.gifts__buttons {
  display: flex;
  gap: 11px;
  font-family: "FSElliotPro", sans-serif;
  font-weight: 700;
  letter-spacing: 1px;
  z-index: 2;
  position: relative;
}
.gifts__buttons::before {
  position: absolute;
  content: "";
  width: 297px;
  height: 226px;
  background-image: url(../img/gifts/center.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  left: -17vw;
  top: 77%;
  transform: translateY(-50%);
}
.gifts__buttons a {
  border-radius: 7px;
  font-size: 18px;
  line-height: 24px;
  text-transform: uppercase;
  align-items: center;
  justify-content: space-between;
  min-width: 212px;
  min-height: 72px;
  opacity: 0.9;
  transition: opacity 0.3s;
}
.gifts__buttons a i {
  position: relative;
}
.gifts__buttons a:hover {
  opacity: 1;
}
.gifts__buttons a:nth-child(1) {
  background: rgba(95, 177, 123, 0.7);
  padding: 20px 25px;
}
.gifts__buttons a:nth-child(1) span {
  color: #F1FFDE;
}
.gifts__buttons a:nth-child(1) i {
  width: 30px;
  height: 31px;
}
.gifts__buttons a:nth-child(2) {
  background: rgba(112, 117, 234, 0.7);
  padding: 15px 25px;
}
.gifts__buttons a:nth-child(2) span {
  color: #F2F0FF;
}
.gifts__buttons a:nth-child(2) i {
  width: 38px;
  height: 41px;
}
.gifts__label {
  position: absolute;
  width: 7px;
  height: 7px;
  background: #FF8885;
  right: -9px;
  top: -1px;
  border-radius: 50%;
}

/* Sales */
.sales {
  margin: 0 auto clamp(50px, 15vw, 170px);
}
.sales__inner {
  position: relative;
  padding-top: 81px;
}
.sales__inner::before {
  position: absolute;
  content: "";
  background: #262533;
  border-radius: 1px;
  width: 100%;
  height: 6px;
  top: -6px;
}
.sales__nb {
  position: absolute;
  top: -101px;
  left: 50%;
  transform: translateX(-50%);
  width: clamp(300px, 40vw, 484px);
  height: clamp(105px, 20vw, 202px);
  z-index: 50;
}
.sales__slider .swiper-slide {
  width: 308px;
}
.sales__item {
  flex-direction: column;
}
.sales__info {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: -30px;
}
.sales__prices {
  display: inline-flex;
  justify-content: center;
  font-weight: 700;
  position: relative;
  margin-bottom: 13px;
}
.sales__prices-old {
  background-color: #DC4B42;
  border-radius: 2px;
  transform: matrix(0.98, 0, -0.22, 1, 0, 0);
  padding: 6px 14px 6px 15px;
  text-decoration: line-through;
  font-size: 14px;
  line-height: 18px;
  position: absolute;
  top: -5px;
  right: -45px;
}
.sales__prices-new {
  background-color: #EEAC64;
  border-radius: 2px;
  transform: matrix(0.98, 0, -0.22, 1, 0, 0);
  padding: 7px 24px 7px 17px;
  font-size: 18px;
  line-height: 23px;
  display: flex;
  align-items: center;
  text-align: center;
  color: #231B02;
}
.sales__name {
  font-size: 17px;
  line-height: 21px;
  text-align: center;
  color: #FFFFFF;
}